[CurrentLang]
CurLang=EnglishLng

[RussianLang]
C001=Лимперы, Hero комплит в позиции SB.
C002=Лимпер в позиции EP, Hero изолирует с позиции MP. Размер ставки: 4bb + 1bb на лимпера.
C003=Лимпер(ы) в позиции EP,MP, Hero изолирует с позиции CO. Размер ставки: 4bb + 1bb на каждого лимпера.
C004=Лимпер(ы) в позиции EP,MP,CO, Hero изолирует с позиции BU. Размер ставки: 4bb + 1bb на каждого лимпера.
C005=Лимпер(ы) в позиции EP,MP,CO,BU Hero изолирует с позиции SB. Размер ставки: 5bb + 1bb на каждого лимпера.
C006=Лимпер(ы) в позиции EP,MP,CO,BU Hero изолирует с позиции BB. Размер ставки: 5bb + 1bb на каждого лимпера.
C007=Лимпер SB, Hero изолирует с позиции BB. Размер ставки: 5bb + 1bb.
C008=RFI в позиции EP. Размер ставки: 3bb.
C009=RFI в позиции MP. Размер ставки: 2.5bb.
C010=RFI в позиции CO. Размер ставки: 2.5bb.
C011=RFI в позиции BU. Размер ставки: 2.5bb.
C012=RFI в позиции SB. Размер ставки: 3bb.
C013=Cold Call в позиции MP против EP RFI 3bb. Если рандомайзер > 50 делаем 3 Bet с руками ATs-AKs, KQs.
C014=Cold Call в позиции CO против EP RFI 3bb. Если рандомайзер > 50 делаем 3 Bet с руками ATs-AKs, KQs.
C015=Cold Call в позиции CO против MP RFI 2.5bb. Если рандомайзер > 50 делаем Fold с руками в красной рамке, остальные с зеленым индикатором 3 Bet.
C016=Cold Call в позиции BU против EP RFI 3bb.
C017=Cold Call в позиции BU против MP RFI 2.5bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C018=Cold Call в позиции BU против CO RFI 2.5bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C019=Cold Call в позиции SB против EP RFI 3bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C020=Cold Call в позиции SB против MP RFI 3bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C021=Cold Call в позиции SB против CO RFI 3bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C022=Cold Call в позиции SB против BU RFI 3bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C023=Cold Call в позиции BB против EP RFI 3bb.
C024=Cold Call в позиции BB против MP RFI 2.5bb.
C025=Cold Call в позиции BB против CO RFI 2.5bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C026=Cold Call в позиции BB против BU RFI 2.5bb.
C027=Cold Call в позиции BB против SB RFI 3bb. Если рандомайзер > 50 делаем 3 Bet рук с зеленым индикатором.
C028=MP 3bet против EP RFI 3bb. Bet-size: IP=2.8x (9bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C029=CO 3bet против EP RFI 3bb. Bet-size: IP=2.8x (9bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C030=CO 3bet против MP RFI 2.5bb. Bet-size: IP=2.8x (7bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C031=BU 3bet против EP RFI 3bb. Bet-size: IP=2.8x (9bb). 
C032=BU 3bet против MP RFI 2.5bb. Bet-size: IP=2.8x (7bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C033=BU 3bet против CO RFI 2.5bb. Bet-size: IP=2.8x (7bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C034=SB 3bet против EP RFI 3bb. Bet-size: OOP=3.5x (10-12bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C035=SB 3bet против MP RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C036=SB 3bet против CO RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C037=SB 3bet против BU RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). Если рандомайзер < 50 делаем Fold рук с зеленым индикатором.
C038=BB 3bet против EP RFI 3bb. Bet-size: OOP=3.5x (10-12bb).
C039=BB 3bet против MP RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb).
C040=BB 3bet против CO RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C041=BB 3bet против BU RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb).
C042=BB 3bet против SB RFI 3bb. Bet-size: IP=2.8x (7bb). Если рандомайзер < 50 делаем Call рук с зеленым индикатором.
C043=EP call 3bet против MP,CO,BU,SB,BB 9bb.
C044=MP call 3bet против CO,BU,SB,BB 9bb.
C045=CO call 3bet против BU 9bb. Если рандомайзер > 50 делаем 4 Bet рук с зеленым индикатором.
C046=CO call 3bet против SB 9bb. Если рандомайзер > 50 делаем 4 Bet рук с зеленым индикатором.
C047=CO call 3bet против BB 9bb. Если рандомайзер > 50 делаем 4 Bet рук с зеленым индикатором.
C048=BU call 3bet против SB 9bb.
C049=BU call 3bet против BB 9bb.
C050=SB call 3bet против BB 9bb.
C051=Push vs Short Stack.
C052=Call vs Short Stack.
C053=Push vs 25bb.
C054=Call vs 25bb.
C055=Push vs 20bb.
C056=Call vs 20bb.
C057=Push vs 15bb.
C058=Call vs 15bb.
C059=Push vs 10bb.
C060=Call vs 10bb.
C061=Push vs 5bb.
C062=Call vs 5bb.
C063=EP 4bet. Bet-size: IP=2.6x OOP=3x (20-25bb)
C064=MP 4bet vs CO. Bet-size: OOP=3x (20-25bb)
C065=MP 4bet vs BU. Bet-size: OOP=3x (20-25bb)
C066=MP 4bet vs SB,BB. Bet-size: IP=2.6x (20-25bb)
C067=CO 4bet vs BU. Bet-size: OOP=3x (20-25bb)
C068=CO 4bet vs SB,BB. Bet-size: IP=2.6x (20-25bb)
C069=BU 4bet vs SB,BB. Bet-size: IP=2.6x (20-25bb)
C070=SB 4bet vs BB. Bet-size: OOP=3x (20-25bb)

[EnglishLng]
C001=Limpers, Hero complite on SB.
C002=Limper EP position, Hero isolate on MP. Bet size: 4bb + 1bb.
C003=Limper(s) EP,MP, positions. Hero isolate on CO. Bet size: 4bb + 1bb * N (N - count of limpers).
C004=Limper(s) EP,MP,CO positions. Hero isolate on BU. Bet size: 4bb + 1bb * N (N - count of limpers).
C005=Limper(s) EP,MP,CO,BU positions. Hero isolate on SB. Bet size: 5bb + 1bb * N (N - count of limpers).
C006=Limper(s) EP,MP,CO,BU positions. Hero isolate on BB. Bet size: 5bb + 1bb * N (N - count of limpers).
C007=Limper SB position. Hero isolate on BB. Bet size: 5bb + 1bb.
C008=RFI EP. Bet size: 3bb.
C009=RFI MP. Bet size: 2.5bb.
C010=RFI CO. Bet size: 2.5bb.
C011=RFI BU. Bet size: 2.5bb.
C012=RFI SB. Bet size: 3bb.
C013=Cold Call MP vs EP RFI 3bb. If Randomizer > 50 do 3 Bet with hands ATs-AKs, KQs.
C014=Cold Call CO vs EP RFI 3bb. If Randomizer > 50 do 3 Bet with hands ATs-AKs, KQs.
C015=Cold Call CO vs MP RFI 2.5bb. If Randomizer > 50 Fold with red hands, with green labels do 3 Bet.
C016=Cold Call BU vs EP RFI 3bb.
C017=Cold Call BU vs MP RFI 2.5bb. If Randomizer > 50 do 3 Bet hands with green labels.
C018=Cold Call BU vs CO RFI 2.5bb. If Randomizer > 50 do 3 Bet hands with green labels.
C019=Cold Call SB vs EP RFI 3bb. If Randomizer > 50 do 3 Bet hands with green labels.
C020=Cold Call SB vs MP RFI 3bb. If Randomizer > 50 do 3 Bet hands with green labels.
C021=Cold Call SB vs CO RFI 3bb. If Randomizer > 50 do 3 Bet hands with green labels.
C022=Cold Call SB vs BU RFI 3bb. If Randomizer > 50 do 3 Bet hands with green labels.
C023=Cold Call BB vs EP RFI 3bb.
C024=Cold Call BB vs MP RFI 2.5bb.
C025=Cold Call BB vs CO RFI 2.5bb. If Randomizer > 50 do 3 Bet hands with green labels.
C026=Cold Call BB vs BU RFI 2.5bb.
C027=Cold Call BB vs SB RFI 3bb. If Randomizer > 50 do 3 Bet hands with green labels.
C028=MP 3bet vs EP RFI 3bb. Bet-size: IP=2.8x (9bb). If Randomizer < 50 Call hands with green labels.
C029=CO 3bet vs EP RFI 3bb. Bet-size: IP=2.8x (9bb). If Randomizer < 50 Call hands with green labels.
C030=CO 3bet vs MP RFI 2.5bb. Bet-size: IP=2.8x (7bb). If Randomizer < 50 Call hands with green labels.
C031=BU 3bet vs EP RFI 3bb. Bet-size: IP=2.8x (9bb). 
C032=BU 3bet vs MP RFI 2.5bb. Bet-size: IP=2.8x (7bb). If Randomizer < 50 Call hands with green labels.
C033=BU 3bet vs CO RFI 2.5bb. Bet-size: IP=2.8x (7bb). If Randomizer < 50 Call hands with green labels.
C034=SB 3bet vs EP RFI 3bb. Bet-size: OOP=3.5x (10-12bb). If Randomizer < 50 Call hands with green labels.
C035=SB 3bet vs MP RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). If Randomizer < 50 Call hands with green labels.
C036=SB 3bet vs CO RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). If Randomizer < 50 Call hands with green labels.
C037=SB 3bet vs BU RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). If Randomizer < 50 Fold hands with green labels.
C038=BB 3bet vs EP RFI 3bb. Bet-size: OOP=3.5x (10-12bb).
C039=BB 3bet vs MP RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb).
C040=BB 3bet vs CO RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb). If Randomizer < 50 Call hands with green labels.
C041=BB 3bet vs BU RFI 2.5bb. Bet-size: OOP=3.5x (9-10bb).
C042=BB 3bet vs SB RFI 3bb. Bet-size: IP=2.8x (7bb). If Randomizer < 50 Call hands with green labels.
C043=EP call 3bet vs MP,CO,BU,SB,BB 9bb.
C044=MP call 3bet vs CO,BU,SB,BB 9bb.
C045=CO call 3bet vs BU 9bb. If Randomizer > 50 do 4 Bet hands with green labels.
C046=CO call 3bet vs SB 9bb. If Randomizer > 50 do 4 Bet hands with green labels.
C047=CO call 3bet vs BB 9bb. If Randomizer > 50 do 4 Bet hands with green labels.
C048=BU call 3bet vs SB 9bb.
C049=BU call 3bet vs BB 9bb.
C050=SB call 3bet vs BB 9bb.
C051=Push vs Short Stack.
C052=Call vs Short Stack.
C053=Push vs 25bb.
C054=Call vs 25bb.
C055=Push vs 20bb.
C056=Call vs 20bb.
C057=Push vs 15bb.
C058=Call vs 15bb.
C059=Push vs 10bb.
C060=Call vs 10bb.
C061=Push vs 5bb.
C062=Call vs 5bb.
C063=EP 4bet. Bet-size: IP=2.6x OOP=3x (20-25bb)
C064=MP 4bet vs CO. Bet-size: OOP=3x (20-25bb)
C065=MP 4bet vs BU. Bet-size: OOP=3x (20-25bb)
C066=MP 4bet vs SB,BB. Bet-size: IP=2.6x (20-25bb)
C067=CO 4bet vs BU. Bet-size: OOP=3x (20-25bb)
C068=CO 4bet vs SB,BB. Bet-size: IP=2.6x (20-25bb)
C069=BU 4bet vs SB,BB. Bet-size: IP=2.6x (20-25bb)
C070=SB 4bet vs BB. Bet-size: OOP=3x (20-25bb)


